Application: gvSIG desktop - gvSIG bugs #4083

Layouts. No carga plantillas.

02/03/2016 12:10 PM - Davide Jorge Freitas Calheiros

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Daniel Martinez

Category: Document layout

Target version:

2.3.0-2423 (rev. org.gvsig.desktop-2.0.124

)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2417 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Buenos dias,

Quando me intento cargar uma plantilla ya hecha, me pone este error.
(When I try to load a template already made, make me this error)

Adjunto una image e el fichero .log

Associated revisions

Revision 529 - 02/16/2016 02:14 PM - Francisco Diaz Carsi

refs #4083 deleted duplicated if.

History

#1 - 02/10/2016 12:23 PM - Alvaro Anguix
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 02/10/2016 12:23 PM - Alvaro Anguix
- Category set to Document layout
- Subject changed from Layouts to Layouts. No carga plantillas.

#3 - 02/16/2016 08:41 AM - Daniel Martinez
- Assignee set to Daniel Martinez

- Status changed from New to In progress

#4 - 02/16/2016 02:19 PM - Daniel Martinez
- Status changed from In progress to Fixed

#5 - 02/16/2016 06:48 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.3.0-2423 (rev. org.gvsig.desktop-2.0.129)

#6 - 02/22/2016 09:54 AM - Alvaro Anguix
- Status changed from Fixed to Closed
Files

gvSIG_Layout.log 376 KB 02/03/2016 Davide Jorge Freitas Calheiros
Cargar_plantilla.jpg 117 KB 02/03/2016 Davide Jorge Freitas Calheiros
